# Generated by Django 2.1.1 on 2018-10-02 15:14

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0012_auto_20181002_2157'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='date_time',
            field=models.DateTimeField(default=datetime.datetime(2018, 10, 2, 15, 14, 28, 462309, tzinfo=utc)),
        ),
    ]
